<?php
// define who may/may not access this page:
$loginRequired = true; //set to false if you do not need to be logged in to access this module.
$loggedIn = SableSystem::loggedIn();
$_SESSION['module']['add'] = 0;
$allowModuleAccess = $loggedIn && $loginRequired;
if ($allowModuleAccess)
{
	/** To be here means that the user is logged in, as is required. **/
	if ($_SESSION['user']['access_level'] < SABLE_ACCESS_ADMIN) SableGeneralfunctions::divertFromPage();
}
else
{
	/** Add necessary code for restrictions, beyond login requirements, here. **/
	SableGeneralFunctions::revertToLoginPage();
}
